
/* Beginning Index: */
"Ygp-lb-9dH.title" = "Índice inicial:";

/* Beginning Index: */
"S9i-yO-WTb.title" = "Índice inicial:";

/* Write “Track Number” */
"dZt-cb-yT0.title" = "Escribir “Pista”";

/* Write “Track Total” */
"GvZ-4Q-cd6.title" = "Escribir “Pistas totales”";

/* Reset Counter */
"k3g-ph-Tkp.title" = "Reiniciar el contador para cada directorio / álbum";

/* Write “Disc Number” */
"AYt-MQ-nQP.title" = "Escribir “Disco №”";

/* Write “Disc Total” */
"mYW-27-aSm.title" = "Escribir “Discos Total”";

/* Cancel */
"9iQ-uM-PFT.title" = "Cancelar";

/* OK */
"JNw-Xh-vUc.title" = "Aceptar";
